Subject: [lojban] Re: Lojban in 12 weeks?

From: "poldenet" <[email-masked]>
Date: Fri, 4 Oct 2002 23:25:17 +0100

lojbab wrote:

> I look at Under Control Lessons from AFTER all 
> new words are completed to get an idea of overall progress (The best 
> approach is to go into maintenance mode and randomly regroup the words).

Thanks for the tip. I may well try that one.

>> So although I was regularly remembering 80% plus of the Under Control 
>> words, I think this gave a somewhat inflated impression of my real 
>> ability, as the test on 17th September indicated.

> Yes. However a 53% recall is pretty good for a single pass (indeed I am 
> surprised that it was anywhere near as high as your recognition scores).

I anticipated that recall might be more difficult so I made a special effort to learn the gismu both ways.

Also I wrote out all the gismu and their definitions longhand during the New Words mode, which perhaps helped.

PD

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.386 / Virus Database: 218 - Release Date: 09/09/02